<Adaptor>
	<ResourceLimits>
		<MaxFailures>2</MaxFailures>
		<RecoveryTime>30</RecoveryTime>
	</ResourceLimits>
	<HostPortList>
		<HostPort name="edge1" ctl_channel=":18080">:${VS2_PORT}</HostPort>
	</HostPortList>
	<Allow></Allow>
	<Deny></Deny>
	<Order>Allow,Deny</Order>
	<HTTPTunnel>
		<Enable>false</Enable>
		<NodeID></NodeID>
		<IdlePostInterval>512</IdlePostInterval>
		<IdleAckInterval>512</IdleAckInterval>
		<MimeType>application/x-fcs</MimeType>
		<WriteBufferSize>16</WriteBufferSize>
		<SetCookie>false</SetCookie>
		<Redirect enable="false" maxbuf="16384">
			<Host port="80">:8080</Host>
			<Host port="443">:8443</Host>
		</Redirect>
		<NeedClose>true</NeedClose>
		<MaxWriteDelay>40</MaxWriteDelay>
		<Edge name="Edge1">
		    <Enable>true</Enable>
		    <IdlePostInterval>512</IdlePostInterval>
		    <IdleAckInterval>512</IdleAckInterval>
		    <MimeType>application/x-fcs</MimeType>
		    <WriteBufferSize>16</WriteBufferSize>
			<SetCookie>false</SetCookie>
			<RedirectHost secure="false">:8080</RedirectHost>
			<NeedClose>true</NeedClose>
			<MaxWriteDelay>40</MaxWriteDelay>
		</Edge>
	</HTTPTunnel>
	<SSL>
		<SSLServerCtx>
			<SSLCertificateFile></SSLCertificateFile>
			<SSLCertificateKeyFile type="PEM"></SSLCertificateKeyFile>
			<SSLPassPhrase></SSLPassPhrase>
			<SSLCipherSuite>ALL:!ADH:!LOW:!EXP:!MD5:@STRENGTH</SSLCipherSuite>
			<SSLSessionTimeout>5</SSLSessionTimeout>
		</SSLServerCtx>
	</SSL>
	<HTTPIdent enable="false"></HTTPIdent>
	<EnableAltVhost></EnableAltVhost>
</Adaptor>

